discord 1.7.3 for python37 = A mirror package for discord.py. Please install that instead.

Required Python dependencies: Try it out: Install discord's command line applications in your system: Use many Python projects together: